﻿
.RadMenu_DarkinjungNewSite2
{
    /*z-index: 3 !important;*/
    z-index: 1 !important;
}
.RadMenu_DarkinjungNewSite2 a
{
	text-decoration: none;
    cursor: pointer;
}
.RadMenu_DarkinjungNewSite2 .rmItem
{
	float:left;
    margin:0px !important;
    padding:0px ! important;
    /*border-bottom: 1px solid #efefef;*/
}
.RadMenu_DarkinjungNewSite2 .rmLink 
{
    margin: 0px !important;
}
.RadMenu_DarkinjungNewSite2 .rmLink .rmText
{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px ! important; 
    font-weight:bold ! important; 
    color: #fff; 
    
    line-height: 30px ! important; 
}

/* <Rootmenu items> */
.RadMenu_DarkinjungNewSite2 .rmRootGroup
{
    /*background-color:#000;*/
    background-color:#1d212a;   
    /*width:210px;*/
    min-width:210px;width:auto;
} 
.RadMenu_DarkinjungNewSite2 .rmRootGroup .rmItem
{
    height:auto;
    /*width:210px;*/
    width:100%;

    border-bottom: 1px solid #efefef;
}
.RadMenu_DarkinjungNewSite2 .rmRootGroup .rmLast .rmLink
{
    /*border-bottom: 1px solid #efefef;*/
}
.RadMenu_DarkinjungNewSite2 .rmRootGroup .rmLink
{
    padding:2px 0 2px 15px ! important;
    /*border-top: 1px solid #efefef;*/
}
.RadMenu_DarkinjungNewSite2 .rmRootGroup .rmLink:hover,
.RadMenu_DarkinjungNewSite2 .rmFocused,
.RadMenu_DarkinjungNewSite2 .rmExpanded
{
	 /*background-color:#000;*/
     background-color:#1d212a;
}
.RadMenu_DarkinjungNewSite2 .rmLink:hover .rmText,
.RadMenu_DarkinjungNewSite2 .rmFocused .rmText,
.RadMenu_DarkinjungNewSite2 .rmExpanded .rmText
{
    color: #1d9651;
}

/* <Submenu items> */

.RadMenu_DarkinjungNewSite2 .rmGroup
{  
    /*width:210px;min-width:210px;width:auto;*/
    width:180px;min-width:180px;width:auto;

    /*background-color:#000;*/
    background-color:#1d212a;
}
.RadMenu_DarkinjungNewSite2 .rmGroup .rmItem
{
    width:210px;width:100%;
    height:auto; 
}
.RadMenu_DarkinjungNewSite2 .rmGroup .rmLink
{   
    /*border-top: 1px solid #efefef;
    padding:2px 0 2px 0px ! important;*/

    padding:2px 0 3px 0px ! important;
}
.RadMenu_DarkinjungNewSite2 .rmGroup .rmLast .rmLink
{
    /*border-bottom: 1px solid #efefef;*/
}
.RadMenu_DarkinjungNewSite2 .rmGroup .rmLink:hover,
.RadMenu_DarkinjungNewSite2 .rmGroup .rmFocused,
.RadMenu_DarkinjungNewSite2 .rmGroup .rmExpanded
{
    background-color:#eee;
}
.RadMenu_DarkinjungNewSite2 .rmGroup .rmLink:hover .rmText,
.RadMenu_DarkinjungNewSite2 .rmGroup .rmFocused .rmText,
.RadMenu_DarkinjungNewSite2 .rmGroup .rmExpanded .rmText
{
    color:#1d9651;
}
/* </Submenu items> */

